.login {
     background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #c1c1c1;
    border-radius: 0.3em;
    box-shadow: -1px 1px #c1c1c1, 1px 1px #c1c1c1;
    margin: 1.5em auto auto;
    padding: 0.5em 0.5em;
    width: 100%;
  @include box-shadow(0 0 200px rgba(white, .5), 0 1px 2px rgba(black, .3));
  &:before {
    content: '';
    position: absolute;
    top: -8px; right: -8px; bottom: -8px; left: -8px;
    z-index: -1;
    background: rgba(black, .08);
    border-radius: 4px;
  }
}
  .login ul{
      
  }
  .login li{
    float: left;
    margin: 0.5em 0 0;
    width: 100%;
  }
  .login li p{
    color: #5d5d5d;
    font-weight: 500;
    line-height: normal;
    text-align: center;
  }
  .login li span{
      float: left;
     font-size: 0.8em;
     margin: 1em 0 0;
     width: 20%;
  }
  .login li input{
     width: 75%; 
     float: left;
     
  }
  .login li a{
    color: #015b03;
    float: left;
    font-size: 0.8em;
    margin: 0.5em 0 0 0.5em; 
  }
  .login li a:hover{
     color: #2e9262; 
  }
  .login li input.accedi{
    background-color: #2e9262;
    border: 0 none;
    border-radius: 0.5em;
    color: #fff;
    float: left;
    height: auto;
    margin: auto auto auto 6.3em;
    padding: 0.8em 1em;
    text-shadow: 0 1px #000;
    transition: background-color 300ms ease-out ;
    width: 30%;
        
  }
  .login li input.accedi:hover{
     background-color: #287e55; 
  }
  p { margin: 0px 0 0; }
  p:first-child { margin-top: 0; }

  input[type=text], input[type=password] { width: 278px; }

  p.submit { text-align: right; }


.login-help {
  margin: 20px 0;
  font-size: 11px;
  color: white;
  text-align: center;
  text-shadow: 0 1px #2a85a1;

  a {
    color: #cce7fa;
    text-decoration: none;

    &:hover { text-decoration: underline; }
  }
}

:-moz-placeholder {
  color: #c9c9c9 !important;
  font-size: 13px;
}

::-webkit-input-placeholder {
  color: #ccc;
  font-size: 13px;
}

input {
  font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 14px;
}

input[type=text], input[type=password] {
  margin: 5px;
  padding: 0 10px;
  width: 200px;
  height: 34px;
  color: #404040;
  background: white;
  border: 1px solid;
  border-color: #c4c4c4 #d1d1d1 #d4d4d4;
  border-radius: 2px;
  -moz-outline-radius: 3px; // Can we get this on WebKit please?
  @include box-shadow(inset 0 1px 3px rgba(black, .12));

  &:focus {
    border-color: #7dc9e2;
    outline-color: #dceefc;
    outline-offset: 0; // WebKit sets this to -1 by default
  }
}

input[type=submit] {
  padding: 0 18px;
  height: 29px;
  font-size: 12px;
  font-weight: bold;
  color: #527881;
  text-shadow: 0 1px #e3f1f1;
  background: #cde5ef;
  border: 1px solid;
  border-color: #b4ccce #b3c0c8 #9eb9c2;
  border-radius: 16px;
  outline: 0;
  @include box-sizing(content-box); // Firefox sets this to border-box by default
  @include linear-gradient(top, #edf5f8, #cde5ef);
  @include box-shadow(inset 0 1px white, 0 1px 2px rgba(black, .15));

  &:active {
    background: #cde5ef;
    border-color: #9eb9c2 #b3c0c8 #b4ccce;
    @include box-shadow(inset 0 0 3px rgba(black, .2));
  }
}

.lt-ie9 {
  input[type=text], input[type=password] { line-height: 34px; }
}
/*MEDIUM*/
@media only screen and (max-width: 64.063em) {
    .login{
        width: 100%;
        text-align: center;
        padding: 0.5em;
    }
    .login li {
        float: none;
        width: auto;
    }
    .login li span, .login li input{
        float: none;
        margin: 0;
        text-align: center;
    }
    .login li input{
        width: 100%;
    }
    .login li input.accedi{
        float: none;
        width: 100%;
        margin: 0;
    }
    .login li a{
        float: none;
    }
}